
// TestLib.h : TestLib アプリケーションのメイン ヘッダー ファイル
//
#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"       // メイン シンボル


// CTestLibApp:
// このクラスの実装については、TestLib.cpp を参照してください。
//

class CTestLibApp : public CWinAppEx
{
public:
	CTestLibApp();


// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

public:
	BOOL  m_bHiColorIcons;

	virtual void PreLoadState();
	virtual void LoadCustomState();
	virtual void SaveCustomState();

	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CTestLibApp theApp;
